#!/bin/sh
ya make > /dev/null

# simple   sandboxTank   phantom_nanny   pandora_nanny   phantom_deploy   pandora_deploy
for i in 2797389282 2797519637 2797447300 
do  
  ./shooting run Shooting --input '{
    "context": {
        "flow_triggered_by": "robot-ci",
        "secret_uid": "sec-01d29tnxhn45y1vytr190qzy41"
    },
    "sandbox": {
        "owner": "LOAD",
        "token": "sandbox_oauth_token",
        "description": "Local test run"
    },
    "load": {
        "config": "https://proxy.sandbox.yandex-team.ru/'$i'"
    }
  }' --local

done
